<?php
/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die("Illegal File Access");
}
global $admin_file;
if (!stristr($_SERVER['SCRIPT_NAME'], "".$admin_file.".php")) { die ("Access Denied"); }
adminmenu("".$admin_file.".php?op=ListAide", "NSN HELP", "NSN_HELP.gif", "NSN_HELP");